.wrap_bild3 {background-image:url("../images/Cakesmash-fotoshooting-torte/cake-smash-tortenshooting-Torte-blau-.png") ; background-repeat: no-repeat; background-position: 90% 13%; background-size: 150px; }

.cb-slideshow li:nth-child(1) span { background-image:url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-shooting-junge-mit-Torte.jpg")}
.cb-slideshow li:nth-child(2) span {
    background-image: url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-tortenshooting-geburtstag-kind.jpg");
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-shooting-junge-mit-Torte-hof-saale.jpg");
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-shooting-hannafotos-mit-Torte.jpg");
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image:  url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-tortenshooting-geburtstag-kind-maedchen.jpg");
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url("../images/Cakesmash-fotoshooting-torte/slider/cake-smash-shooting-plauen-fotograf.jpg");
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}